/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/AFM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/Courier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/CourierBold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/CourierBoldOblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/CourierOblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/Helvetica.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/HelveticaBold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/HelveticaBoldOblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/HelveticaOblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/TimesBold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/TimesBoldItalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/TimesItalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/Metrics/TimesRoman.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::AFM.3
